## kompose-trinity 14.0.10

=== debian/changelog ===
kompose-trinity (4:14.0.10-0raspbian8.0.0+0) raspbian-jessie; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 26 Apr 2021 23:45:53 +0200

kompose-trinity (0.5.4-3) testing; urgency=low

  * Initial release for TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Sun, 06 Apr 2021 11:12:07 +0900

kompose (0.5.4-3) unstable; urgency=low

  * Relocate patches to not use -p0. (Closes: #484954)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 23 Jun 2008 13:16:59 +0200

kompose (0.5.4-2) unstable; urgency=low

  * Update to Standards-Version 3.7.3, no changes required.
  * Bump to debhelper 6.
  * Move Homepage into source field.
  * Fix clean target in debian/rules.
  * Patch desktop file:
    - Add categories to the desktop file. (Closes: #448828)
    - Remove deprecated TerminalOptions entry.
  * Replace (c) by © in the copyright file to make lintian happy.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 10 Feb 2008 03:25:20 +0100

kompose (0.5.4-1) unstable; urgency=low

  * New maintainers. (Closes: #393035)
  * New upstream release. (Closes: #390087)
  * Acknowledge NMU. (Closes: #342994)

  [ Ana Beatriz Guerrero Lopez ]
  * Bumped compat to 5.
  * Bumped Build-Depends to 3.7.2, no changes required.
  * Added Homepage to description.
  * Moved .desktop file to the right place.
  * Added quilt to manage patches.
  * Added patch to fix kompose version number.
  * Improved debian/copyright file.

  [ Sune Vuorela ]
  * Added a patch from gentoo bugtracker to make it build
    (10_fix-komposetaskprefswidget.cpp.diff)
  * Added 01_autoconf-2.6.diff to be able to create 98_buildprep.diff
  * While I am at buildprep, take the 'common' patches from kde packaging
  * Improved debian/copyright file.
  * Added 02_no-libxfixes-configure-in-in.diff to not link against non-needed
    libxfixes.
  * Added 03_fix-ld-flags.diff to not link against multiple non-needed
    libraries.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sat, 28 Oct 2006 02:29:39 +0200

kompose (0.5.3-1.3) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #347079).
  * Remove explicit build-dep on g++-3.4 (Closes: #342994).

 -- Luk Claes <luk@debian.org>  Wed, 11 Jan 2006 16:24:15 +0100

kompose (0.5.3-1.2) unstable; urgency=low

  * Non-maintainer upload to complete the previous one.
  * Upstream's tarball has some botched timestamps in autotools files;
    introduce some touch-fu in debian/rules to allow compilation without
    automake and autoconf.

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 10 Dec 2005 16:58:47 +0100

kompose (0.5.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to get rebuilt against kdelibs4c2a after failed binNMU.
  * Do not build-depend on removed automake1.6, since it is not needed (not
    called from debian/rules, no Makefile.am touched from diff.gz); instead,
    build-depend on autotools-dev for the update of config.{sub,guess}
    snippet. (Closes: #335126)

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 09 Dec 2005 03:42:22 +0100

kompose (0.5.3-1) unstable; urgency=low

  * New upstream release. (Closes: #299654)

 -- Luis Mayoral <mayoral@linuxadicto.org>  Sat,  8 Oct 2005 21:58:46 +0200

kompose (0.5.1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-dep on g++-3.4 on arm, hppa and m68k (Closes: #330938) 

 -- Luk Claes <luk@debian.org>  Sat,  1 Oct 2005 19:53:58 +0200

kompose (0.5.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Trigger rebuild for the Qt/KDE transition, no source changes needed.
    (Closes: #327970)

 -- Adeodato Simó <asp16@alu.ua.es>  Tue, 27 Sep 2005 16:07:53 +0200

kompose (0.5.1-2) unstable; urgency=low

  * Added xlibs-dev to Build-Depends. 

 -- Luis Mayoral <mayoral@linuxadicto.org>  Fri, 11 Feb 2005 13:12:15 +0100

kompose (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Luis Mayoral <mayoral@linuxadicto.org>  Wed,  9 Feb 2005 13:01:28 +0100

kompose (0.5-2) unstable; urgency=low

  * Fixed Build-Depends in debian/control (closes: Bug#287104). 

 -- Luis Mayoral <mayoral@linuxadicto.org>  Fri, 24 Dec 2004 19:47:34 +0100

kompose (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Luis Mayoral <mayoral@linuxadicto.org>  Tue, 19 Oct 2004 10:44:38 +0200

kompose (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Luis Mayoral <mayoral@linuxadicto.org>  Sun,  5 Sep 2004 14:15:04 +0200

kompose (0.4.1-1) unstable; urgency=low

  * Initial Release (closes: Bug#267579).
  * Modified src/Makefile.in in order to fix a bug in imlib2-config.

 -- Luis Mayoral <mayoral@linuxadicto.org>  Mon, 23 Aug 2004 19:56:57 +0200
