## kompose-trinity 14.0.11

=== debian/changelog ===
kompose-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kompose

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 30 Jul 2021 22:44:16 +0200
