## kompose-trinity 14.1.1

=== debian/changelog ===
kompose-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kompose

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 26 Jul 2023 05:42:51 +0200
