## kompose-trinity 14.1.5~pre1

=== debian/changelog ===
kompose-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 198b4a518f9de6b0cea9bc47797be208a9fb01fc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kompose

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
