## kompose-trinity 14.1.6~pre0

=== debian/changelog ===
kompose-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 198b4a518f9de6b0cea9bc47797be208a9fb01fc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kompose

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
