## kompose-trinity 14.1.6~pre1

=== debian/changelog ===
kompose-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for bde51fa3c4905aa0330add5bdb1e4505869c2407
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kompose

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:22:08 +0100
