## kompose-trinity 14.2.0~pre29

=== debian/changelog ===
kompose-trinity (4:14.2.0~pre29-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1efabeac55ed9b9abc107c8e88803e17aa6a4123
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kompose

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
