## kompose-trinity 14.2.0~pre30

=== debian/changelog ===
kompose-trinity (4:14.2.0~pre30-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 6e692868e6b093d0c7a62a3fde719894ee24fea5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kompose

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:15:18 +0100
